Subject: New Reply Received - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 11:20:33 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Refund  Ticket comment <div dir="auto"><span style="font-size:12.8px">I am sending you some attachments to show that I am trying to shop online 3 items worth 109 Aed and I am using my credit voucher of aed 109 then why still its showing me pay now 119 aed weather I have to only pay 10 aed for ground shipping charges.if my voucher code is applied then why I pay .please solve this ASAP.</span></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 6 Mar 2023, 12:07 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi ​Mohammad,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to ​Centrepoint.<br><br>We sincerely apologize for any inconvenience caused.<br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Centrepoint Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044013851183'>Screenshot_20230306-141612_Splash.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044013851184'>Screenshot_20230306-141602_Splash.jpg</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044013851185'>Screenshot_20230306-121753_Splash.jpg</a><br />4. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044013851186'>Screenshot_20230306-141543_Splash.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5797255